Deeplinks: Create
POST /apps/{app_id}/deeplinksPath Parameters
Section titled “Path Parameters”| Name | Type | Required | Description |
|---|---|---|---|
app_id |
string | No | id of the pulsate app |
Body Parameters
Section titled “Body Parameters”| Name | Type | Required | Description |
|---|---|---|---|
nickname |
string | Yes | sample_deeplink |
target |
string | Yes | Deeplink target |
Headers
Section titled “Headers”| Name | Type | Required | Description |
|---|---|---|---|
Authorization |
string | Yes | {my_admin_api_token} |
Content-Type |
string | No | application/json |
Request Example
Section titled “Request Example”curl --request POST \ --url https://control.pulsatehq.com/api/v2/apps/{app_id}/deeplinks \ --header 'authorization: Token token={my_admin_api_token}' \ --header 'content-type: application/json' \ --data '{ "nickname": "Google", "target": "www.google.com"}'Responses
Section titled “Responses”200
{ "id": "67f90288a46a6fcfde1436b0", "nickname": "test", "target": "https://test.com", "created_at": "2025-04-11T11:52:40Z", "updated_at": "2025-04-11T11:52:40Z"}
